﻿.generic_dialog
{
	height:0;
	left:0;
	overflow:visible;
	position:absolute;
	top:0;
	width:100%;
	z-index:1000000;
}
.generic_dialog .generic_dialog_popup 
{
	height:0;
	overflow:visible;
	position:relative;
	top: 125px;
}
table.pop_dialog_table
{
	border-collapse:collapse;
	direction:ltr;
	margin:auto;
	table-layout:fixed;
	width:465px;
}
td.pop_content 
{
	background-color:white;
	direction:ltr;
	padding:0;
}
td.pop_content .dialog_title 
{
	background:#2C6284 none repeat scroll 0 0;
	border:1px solid #2C6284;
	color:white;
	font-family:Verdana;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	display:block;
	padding:4px 10px 5px;
	margin:0;
	height:18px;
}
td.pop_content .dialog_close 
{
	cursor:pointer;
	margin-top:2px;
}
td.pop_content .dialog_content 
{
	background:#FFFFFF none repeat scroll 0 0;
	border-color:#555555;
	border-style:solid;
	border-width:0 1px 1px;
}
td.pop_content .dialog_body 
{
	color:#404040;
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #CCCCCC;
	padding:10px;
}
td.pop_topleft 
{
	background:transparent url(/img/amt_sprite.png) no-repeat scroll 0 0;
}
td.pop_topright
{
	background:transparent url(/img/amt_sprite.png) no-repeat scroll 0 -10px;
}
td.pop_bottomleft 
{
	background:transparent url(/img/amt_sprite.png) no-repeat scroll 0 -20px;
}
td.pop_bottomright 
{
	background:transparent url(/img/amt_sprite.png) no-repeat scroll 0 -30px;
}
td.pop_side 
{
	background:transparent url(/img/amt_sprite.png) repeat-y scroll -10px 0;
}
td.pop_top, td.pop_bottom 
{
	background:transparent url(/img/amt_sprite.png) repeat-x scroll 0 -40px;
}
td.pop_topleft, td.pop_topright, td.pop_bottomleft, td.pop_bottomright
{
	height:10px;
	overflow:hidden;
	padding:0 !important;
	width:10px !important;
}